@charset "utf-8";

.page_title{
	max-width: 1240px;
	padding: 0 20px;
	margin: 60px auto 53px;
	font-size: 3.4rem;
	font-weight: 500;
	line-height: 4.9rem;
}
.content_area{
	max-width:1240px;
	padding:0 20px 120px;
	margin:auto;
}
.content_area > *:first-child{margin-top:0;}

h2{
	position:relative;
	padding-top: 35px;
	margin: 49px 0 26px;
	font-size:2.8rem;
	font-weight:500;
	line-height: 4rem;
}
h2::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #E2E2E2;
}
h2::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 2px;
	background: #109079;
}
h3{
	position: relative;
	padding: 8px 0 9px 17px;
	margin: 60px 0 20px;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 3.5rem;
	background: #ECECE9;
}
h3::before {
	content: '';
	position: absolute;
	top: 51%;
	left: 0;
	transform: translateY(-50%);
	width: 4px;
	height: 42%;
	background: #109079;
}
h4{
	position:relative;
	padding-left: 20px;
	margin: 40px 0 10px;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 3.2rem;
}
h4::before {
	content: '';
	position: absolute;
	top: 1.1rem;
	left: 0;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #109079;
}
h5{
	position:relative;
	margin: 30px 0 10px;
	font-size: 2rem;
	font-weight: 500;
	line-height: 2.9rem;
}
p{
	margin-bottom:10px;
	font-size: 1.6rem;
}
ul, ol{
	padding-left:20px;
	margin-bottom:20px;
}
ul li{list-style:disc;}
ul li li{list-style:circle;}
ul li li li{list-style:square;}
ol li{list-style:decimal;}
li{
	margin-bottom:5px;
	font-size: 1.6rem;
}
table{
	width:100%;
	margin:20px 0 10px;
	border-top:1px solid #B2B2B2;
	border-left:1px solid #B2B2B2;
}
th, td{
	padding: 10px 15px 11px;
	border-right:1px solid #B2B2B2;
	vertical-align:top;
	border-bottom:1px solid #B2B2B2;
}
th{
	width:20%;
	background: #E8E8E8;
	font-weight:500;
	text-align:left;
}
td *:last-child{margin-bottom:0;}
.scroll_table{margin-bottom:10px;}
.scroll_table table{
	table-layout:auto;
	margin-bottom:10px;
}
.scroll_table th, .scroll_table td{display:table-cell !important;}
.scroll_table thead th{
	min-width:200px;
	width:auto;
	text-align:center;
}
.scroll-hint-icon{
	display:none;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:125px;
	height:90px;
	margin:auto;
}
.alignleft{margin-right:auto;}
.aligncenter{margin:auto;}
.alignright{margin-left:auto;}

#pankuzu{
	position: relative;
	max-width: 1240px;
	padding: 9px 20px 5px 20px;
	margin: auto;
	background: transparent;
}
.pankuzu_wrap #pankuzu{
	background: #ECECE9;
}
#pankuzu ol{
	display: flex;
	flex-wrap: wrap;
	padding: 0 0 6px;
	margin: 0;
}
#pankuzu li{
	list-style:none;
	margin-bottom: 0;
	font-size:1.2rem;
	position: relative;
}
#pankuzu li:not(:last-child)::after {
	content: "＞";
	margin: 0 10px;
	color: #333;
	font-size: 0.8rem;
}
#pankuzu a{
	color: #333;
	font-size: 1.1rem;
}
#pankuzu li:last-child a{
	text-decoration:none;
	pointer-events:none;
}
#pankuzu a:hover{
	text-decoration: none;
}
.page_link{
	padding:0;
	overflow:hidden;
}
.page_link li{
	position: relative;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
	padding-left: 20px;
	background: url(/img/common/icon_pagelink.svg) no-repeat top 8px left;
}
.page_link a{
	position:relative;
	padding: 0 0 3px;
	margin-right: 24px;
	color:#333;
	font-size:1.4rem;
	text-decoration:underline;
}
.page_link a:hover{
	text-decoration: none;
}
.column_2, .column_3, .column_4, .gallery{
	display:grid;
	gap:25px;
	margin-top: 20px;
	margin-bottom:25px;
}
.column_2, .gallery-columns-2{grid-template-columns:repeat(2, 1fr);}
.column_3, .gallery-columns-3{grid-template-columns:repeat(3, 1fr);}
.column_4, .gallery-columns-4{grid-template-columns:repeat(4, 1fr);}
.gallery-caption{
	margin:10px 0;
	font-size:1.4rem;
	letter-spacing:1.4px;
	line-height:2rem;
	text-align:center;
}
div.gallery > br{display:none;}
.column_2 p,.column_3 p,.column_4 p {
	text-align: center;
	margin-top: 10px;
	font-size: 1.4rem;
}

.img_txt{display:flex;}
.img_txt > div{width:100%;}
.img_txt > p{
	flex-shrink:0;
	width:250px;
	margin-right:25px;
}
.arrow {
	padding-left: 7px;
}
.page_arrow {
	background: url(/img/common/icon_pagelink.svg) 0 center no-repeat;
	padding-left: 15px;
	white-space: normal !important;
}
.r_img_box {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
}

.link_btn a{
	display:block;
	max-width:250px;
	padding:23px 0 26px;
	margin:auto;
	background:#000;
	color:#fff !important;
	font-size:1.4rem;
	letter-spacing:2.5px;
	text-align:center;
	text-decoration:none;
	transition:background 0.3s;
}

.map, .movie_wrap{
	position:relative;
	width:auto;
	height:0;
	padding-bottom:56.25%;
	margin:0 auto;
	overflow:hidden;
}
.map iframe, .map object, .map embed, .movie_wrap iframe, .movie_wrap object, .movie_wrap embed{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:none;
}
/* ローカルナビ */
.localnav{
	background: #ECECE9;
}
.ln_in{
	max-width: 1240px;
	padding: 24px 20px 43px;
	margin: auto;
}
.ln_head{
	padding-top: 0;
	padding-bottom: 17px;
	margin: 0 0 14px 0 !important;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 3.2rem;
	border-bottom: 1px solid #D9D9D9;
}
.ln_head::before{
	content:'';
	display: inline-block;
	width: 9px;
	height: 33px;
	margin-right: 7px;
	background: url(/img/common/arrow_r.svg) no-repeat center left / 8px;
}
.ln_head::after{
	display: none;
}
.ln_head_link {
    padding-left: 17px;
	text-decoration: none;
	transition: color 0.3s;
}
.ln_head_link:hover {
	color: #BE000F;
}
.ln_list{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	padding-top: 4px;
	padding-left: 0;
	margin: 0;
	gap: 10px 0;
}
.ln_item{
	list-style: none;
	padding: 0 0 0 15px;
	margin-right: 10px;
	margin-bottom: 0;
	min-width: 250px;
	background: url(/img/common/arrow_r.svg) left top 7px / 7px no-repeat;
}
.ln_link{
	display: inline;
	color: #333 !important;
	text-decoration: none;
	position: relative;
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 2.1rem;
	transition: color 0.3s;
}
.ln_link:hover,.on .ln_link{
	color: #BE000F !important;
}
/* ローカルナビproducts_nav */
.submenu_in{
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 1200px;
	padding: 12px 0 14px;
	margin: auto;
	border-bottom: 1px solid #E2E2E2;
}
.is-solo .submenu_in{
	border-bottom: none;
}
.submenu_head{
	padding: 0;
	margin: 0 !important;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 4rem;
}
.submenu_head::before,.submenu_head::after{display: none;}
.submenu_head a{
	text-decoration: none;
	transition: color 0.3s;
}
.submenu_head a:hover {
	color: #BE000F;
}
.submenu_list{
	display: flex;
    margin: 0;
    padding: 0;
}
.submenu_item{
	list-style: none;
	margin: 0 0 0 22px;
}
.submenu_link{
	position: relative;
	padding-bottom: 24px;
	font-size: 1.6rem;
	font-weight: 500;
	text-decoration: none !important;
	transition: color 0.3s;
}
.submenu_link:hover,.on .submenu_link{
	color: #BE000F;
}
.submenu_link::before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 1px;
	width: 100%;
	height: 3px;
	background: #BE000F;
	opacity: 0;
	transition: opacity 0.3s;
}
.submenu_link:hover::before,
.on .submenu_link::before {
	opacity: 1;
}
/* その他詳細ページ */
.sangyosenjosochi .column_3{
	gap:40px;
}
.sangyosenjosochi h2 {
	margin: 90px 0 26px;
}
.afterservice_top {
    padding-bottom: 11px;
}
.afterservice_p{
	margin-bottom: 15px;
}

/* オーダーメイド事例 */
.case_list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	padding-left: 0;
	margin-bottom: 35px;
}
.case_item {
	list-style: none;
	border-top: 1px solid #E2E2E2;
	border-right: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
}
.case_item:nth-child(3n+1) {
	border-left: 1px solid #E2E2E2;
}
.case_link {
	display: block;
	position: relative;
	padding: 25px 25px 12px 25px;
	height: 100%;
	color: inherit;
	text-decoration: none;
}
.case_link::before {
	content: "";
	position: absolute;
	inset:-1px;
	border:2px solid transparent;
	pointer-events: none;
	transition: border-color .3s;
	z-index: 2;
}
.case_link:hover::before {
	border-color: #BE000F;
}
.case_image {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 262px;
	margin-bottom: 15px;
	padding: 34px;
}
.case_image img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	object-fit: contain;
	display: block;
}
.case_cate {
	display: inline-block;
	padding: 2px 10px;
	margin-bottom: 12px;
	font-size: 1.2rem;
	border: 1px solid #000;
}
.case_title {
	position: relative;
	margin: 0 0 18px;
	line-height: 2.4rem;
	color: #000;
	font-size: 1.6rem;
}
.case_info {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	color: #333;
	margin-bottom: 1px;
}
.case_use_title {
	padding: 2px;
	background: #ECECE9;
	font-size: 1.1rem;
	white-space: nowrap;
	min-width: 70px;
	text-align: center;
}
.case_use_cate {
	padding: 1px 0;
	font-size: 1.3rem;
	line-height: 1.8rem;
}
.case_btn {
	text-align: center;
	margin-bottom: 60px;
}


/* お問い合わせ */
.strong{
	font-weight: bold;
	margin: 35px 0 17px;
}
.prohibition {
	margin-bottom: 50px;
}
.prohibition li {
	margin-bottom: 8px;
}
.contact .cta_box{
	margin: 0 auto 21px;
}
.contact h2 {
    margin: 100px 0 20px;
}
.cta_box.parts_s,.cta_box.specially_s {
	margin-top: 20px;
	border: 4px solid #E2E2E2;
}
.cta_tel_box.specially {
	display: flex;
	max-width: none;
	gap: 77px;
}
.parts_s .cta_box_inner,.specially_s .cta_box_inner{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 0;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	padding: 0;
	position: relative;
	height: 125px;
	border: none;
}
.parts_s .cta_box_inner::before,
.specially_s .cta_box_inner::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 1px;
	height: 100%;
	background-color: #E2E2E2;
	pointer-events: none;
}
.cta_box_inner{
	padding: 21px 20px 24px;
}
.parts_s .cta_text,.specially_s .cta_text{
	margin-bottom: 0;
}
.parts_s .cta_text h3 {
	font-size: 2rem;
	text-align: center;
	margin-bottom: 4px !important;
}
.parts_s .cta_info{
	max-width: none;
	padding-right: 15px;
	padding-top: 10px;
}
.cta_tel_box.specially .small{
	margin-bottom: 0;
}
.link_btn.specially_s{
	padding: 15px 44px 16px 22px;
	margin: 30px 0 24px;
}
.specially_s .cta_text h3 {
	font-size: 2rem;
	text-align: center;
}
.specially_s .cta_text{
	margin-top: 11px;
}
.specially_s .cta_info{
	gap: 60px;
	padding-left: 8px;
	max-width: none;
}
.specially_s .cta_tel_box{
	text-align: left;
	margin-top: 5px;
}
.menu_overlay{
	display:none;
}
.error .page_title{
	position: relative !important;
	color: #000 !important;
	margin: 60px auto 53px !important;
	bottom: 0 !important;
    left: 0 !important;
}






@media screen and (max-width:1280px){
.ln_list{
	grid-template-columns: repeat(3, 1fr);
}
.ln_item {
	min-width: 230px;
	padding: 0 0 0 12px;
	background: url(/img/common/arrow_r.svg) no-repeat top 8px left / 6px;
}
.ln_link{
	font-size: 1.4rem;
}
.submenu_in{
	max-width: 1240px;
	padding: 12px 20px 14px;
}
}


@media screen and (max-width:1050px){
.cta_title {
	font-size: 1.8rem;
}
.cta_info {
	display: block;
}
.cta_btn {
    margin-top: 15px;
}
.btn_contact {
	font-size: 1.4rem;
	padding: 13px 40px 12px;
}
.cta_right_in {
	padding: 0;
}
.contact .cta_box {
	margin: 22px auto 18px;
	padding-bottom: 10px;
}
.cta_box.parts_s, .cta_box.specially_s {
	padding-bottom: 20px;
}
.parts_s .cta_box_inner, .specially_s .cta_box_inner {
	grid-template-columns: 1fr;
	height: auto;
}
.parts_s .cta_box_inner::before, .specially_s .cta_box_inner::before {
	display: none;
}
.parts_s .cta_text, .specially_s .cta_text {
	border-bottom: 1px solid #e2e2e2;
	margin-top: 11px;
}
.parts_s .cta_text{margin-top: 14px;}

.cta_text h3 {
	font-size: 1.7rem !important;
	margin: 0 0 14px 0 !important;
}
.parts_s .cta_text h3 {
	margin-bottom: 16px !important;
}
.specially_s .cta_tel_box {
	text-align: center;
	margin-top: 18px;
	margin-bottom: 15px;
}
.cta_tel {
	margin-bottom: 0px;
}
.cta_tel_box .small,.cta_tel_box.specially .small {
	margin-bottom: 7px;
}
.cta_tel_box.specially {
	display: block;
}
.parts_s .cta_info {
	padding-right: 0;
	padding-top: 17px;
	margin-bottom: 10px;
}

}

@media screen and (max-width:1024px){

.page_title{
	font-size: 3rem;
        margin: 16px auto 25px;
}
.content_area{padding-bottom:100px;}

h2{
	font-size:2.6rem;
	padding-top: 16px;
	margin: 79px 0 28px;
}
h3{
	font-size: 2.3rem;
	padding: 8px 10px 9px 17px;
	margin: 50px 0 14px;
}
h4{
	font-size: 2.1rem;
	padding-left: 22px;
	margin: 38px 0 12px;
}
h5{
	margin: 29px 0 13px;
	font-size: 1.9rem;
	line-height: 2.7rem;
}
p {
	font-size: 1.5rem;
	line-height: 2.4rem;
}
ul, ol{font-size:1.5rem;}
li{
	margin-bottom: 10px;
	font-size: 1.5rem;
}
th, td{
	padding: 9px 10px;
	font-size: 1.5rem;
}
th{width:25%;}
.column_2, .column_3, .column_4, .gallery {
	margin-top: 6px;
	margin-bottom: 6px;
}
.page_link a{font-size:1.3rem;}

.link_btn a{
	max-width:220px;
	padding:18px 0 20px;
	font-size:1.2rem;
}
.acc_box.submenu_acc_box{
	background: #ECECE9;
	padding: 16px 0px 28px;
	border-top: 1px solid #E2E2E2;
}
.submenu_in {
	padding: 0;
	display: block;
	background: url(/img/common/arrow_b.svg) no-repeat top 26px right 20px / 10px;
}
.submenu_head{
	font-size: 2rem;
	padding: 9px 20px;
}
.submenu_list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 6px;
	margin: 0 20px;
}
.submenu_list li:first-child {
	grid-column: 1 / -1;
	margin: 0 !important;
}
.submenu_link {
	font-size: 1.4rem;
	padding: 0;
	display: block;
}
.submenu_link::before {
	display: none;
}
.submenu_parent {
	font-size: 1.5rem;
	display: block;
	padding: 5px 0;
	margin-bottom: 0 !important;
	font-weight: 500;
}
.submenu_parent a {
	text-decoration: none !important;
}
.on.submenu_parent a {
	color: #BE000F !important;
}
.submenu_item {
	margin: 5px 0 0 20px;
}
.menu_overlay{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.85);
	display: none;
	z-index: 980;
}
.menu_overlay.active{
	display: block;
}
.case_list {
	margin-bottom: 19px;
}
.case_link {
	padding: 25px 20px 8px;
}
.case_image {
	height: 151px;
	margin-bottom: 9px;
	padding: 8px;
}
.case_title {
	margin: 0 0 20px;
	line-height: 2.1rem;
	font-size: 1.5rem;
}
.case_use_title {
	line-height: 1.5rem;
}
}


@media screen and (max-width:950px){
.scroll_table.tab table{min-width:1000px;}
}

@media screen and (max-width:767px){

.page_title {
	margin: 17px auto 36px;
	font-size: 2.8rem;
}
.content_area{
	padding-bottom:65px;
	font-size: 1.4rem;
	line-height: 2.4rem;
}

h2{
	font-size:2.4rem;
	padding-top: 15px;
	margin: 77px 0 12px;
}
h2::after {width: 60px;}
h3{
	font-size:2.2rem;
	margin: 46px 0 10px;
	line-height: 3rem;
}
h4{
	font-size: 2rem;
	padding-left: 25px;
	margin: 36px 0 12px;
	line-height: 2.9rem;
}
h4::before {left: 3px;}
h5{
	margin: 28px 0 12px;
	font-size: 1.8rem;
}
img{margin:auto;}
p, ul, ol{
	margin-bottom:15px;
	font-size:1.4rem;
}
li{
	font-size: 1.4rem;
}
dl{margin-bottom:15px;}
dl dd:not(:last-child){margin-bottom:10px;}

th{width:32%;}
th, td{
	padding: 9px 8px;
	font-size: 1.4rem;
}
table:not(.col_table) th, table:not(.col_table) td{
	/* display:list-item; */
	list-style:none;
}

.col_table{table-layout:auto;}

.column_4{grid-template-columns:repeat(auto-fit, 48.181%);}
.column_2 p, .column_3 p, .column_4 p {
	margin-top: 0;
	font-size: 1.2rem;
}
.page_link li {
	float:none;
	margin: 0 0 12px 0 !important;
}
.page_link li a{font-size:1.4rem;}

.link_btn a{
	max-width:180px;
	padding:13px 0 15px;
}

.tel{pointer-events:auto;}
.scroll_table.sp table{min-width:800px;}
.acc_box.submenu_acc_box{
	padding: 9px 0px 13px;
}
.submenu_head{
	font-size: 1.4rem;
	padding: 1px 20px 3px;
}
.submenu_in {
	background: url(/img/common/arrow_b.svg) no-repeat top 20px right 22px / 10px;
}
.submenu_list {
	display: block;
	margin: 0;
}
.submenu_item{
	margin: 0;
}
.submenu_link {
	font-size: 1.3rem;
	padding: 6px 40px;
	display: block;
}
.submenu_link::before {
	display: none;
}
.submenu_parent {
	font-size: 1.3rem;
	display: block;
	padding: 5px 20px;
	margin-bottom: 0 !important;
}


.ln_in {
	padding: 20px 20px 33px;
}
.ln_head {
	font-size: 1.6rem;
	line-height: 2.4rem;
	padding-bottom: 16px;
	margin: 0 0 7px 0 !important;
}
.ln_head::before {
	width: 9px;
	height: 28px;
	margin-right: 0;
	background: url(/img/common/arrow_r.svg) no-repeat center left / 6px;
}
.ln_head_link {
	padding-left: 11px;
}
.ln_list {
	display: block;
}
.ln_item {
	padding: 0 0 0 11px;
	margin: 0 0 7px !important;
	background: url(/img/common/arrow_r.svg) no-repeat top 7px left / 5px;
}
.ln_link {
	font-size: 1.3rem;
	line-height: 1.9rem;
}
#pankuzu {
    padding: 7px 20px 5px 20px;
}
#pankuzu ol{
	padding: 0;
}
#pankuzu li {
	padding-top: 0;
	margin-bottom: 1px !important;
}
#pankuzu li:not(:last-child)::after {
	margin: 0 6px;
}

.cta_info {
	display: block;
}
.parts_s .cta_info {
	margin-bottom:0;
}
.cta_box {
	padding-bottom: 20px;
}


.case_list {
	grid-template-columns: 1fr;
	margin-bottom: 27px;
}
.case_image {
	height: 220px;
	padding: 21px;
}
.case_title {
	margin: 0 0 18px;
}
.case_use_cate {
	margin-bottom: 10px;
}
.case_item {
    margin-bottom: 0;
	border-bottom: none;
	border-left: 1px solid #E2E2E2;
}
.case_item:nth-child(3n+1) {
	border-bottom: none;
}
.case_item:last-child {
	border-bottom: 1px solid #E2E2E2;
}
.case_link {
	padding: 25px 20px 12px;
}
}


@media screen and (max-width:599px){

.column_2, .column_3, .column_4{grid-template-columns:repeat(auto-fit, 100%);}

}